From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 17 July 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.07.16.13.21.15962">Chances</a>:<BR>
SWEET!!!!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 July 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.07.17.11.19.12536">Captured</a>: a solid piece that captures so much of what i am feeling.  this is a classic.  thank you.  where have you been?  we've missed you!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 17 July 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.07.15.12.46.504">Want</a>: What a wonderful piece to start the week off with. It brought an instant smile.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 17 July 2006<P>

Me aka Niki, about <a href="/blend/wv.cgi?id=2006.07.16.13.47.17774">The past</a>: These are such wise words. I'll have to bookmark this passage whenever I get the urge to try to re-claim the past. Thanks for posting this!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1096">beautifulstranger</a><BR>
Date: 17 July 2006<P>

Kirk,<BR>
I was talking about submissions pre-2006.  By the way, the new blender digest is awesome :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 July 2006<P>

hadley, about <a href="/blend/wv.cgi?id=2006.07.17.20.04.7669">Paralyzed with Reality</a>: welcome to the blender!  what an incredible introduction.  you do have that inner tough girl... she is waiting and biding her time until she can come back out.  just be careful with letting the wild animals out when you do... sometimes they can't be controlled very well.  take care of you.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2006<P>

Thanks so much Sara143; I was listening to the Dixie Chicks and trying to map out some seats for their concert when the term "Red Neck Diamonds" came to me. I think I might like a book of short stories called that ha. I don't think the title for that poem or even Chances is good but Kirk has not given us the change button yet so for now it's stuck ha.<BR>
<BR>
aparajita; I love Bonnie Raitt as well. She knows the blues for certain. Right now I am stuck on the Dixie Chicks. Praise the Lord and pass the ammunition. It's like I keep telling Rens; she's the diplomat and my little red neck girl would have snuck out and had him tarred and feathered and left on the county line.<BR>
<BR>
bk
<HR>